Ir para o conteúdo principal
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch

NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch GSM7212EU
SKU: GSM7212EU

NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch, Gözetilmiş, L2, Tam iki taraflı baskı

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch GSM7212EU

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Tecnologia de conexão
Com fio
Velocidade máxima de transferência de dados
Tecnologia de cabeamento Ethernet de cobre
Suporte Power over Ethernet Poe
Não
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100/1000 Mbps
Wi-Fi
Não
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Número de portas Ethernet Gigabit de cobre
12
Contagem de portas SFP/SFP+
12
Número de portas SFP-SFP
12
Duração da latência
20ms
Faixa MTBF
61349 Horas
Segurança
CE, CSA (CSA 22.2 #950), UL (UL 1950)/CUL IEC950/EN60950
Umidade não de operação
Altura não de operação
3000 m
Faixa de umidade de operação
0 - 90%
Requisitos de Energia
100-240V; 50/60Hz
Consumo de energia
Faixa de temperatura de operação
0 - 40 °C
Tamanho da tabela de endereços
Dimensões Gxdxy
Gerenciamento baseado na web
SIM
Memória flash
Faixa de temperatura de armazenamento Celsius
LEDs de conexão
Y
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Controle do fluxo de publicação
SIM
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
24 Gbit/s
Número de slots para módulos SFP
Impressão frente e verso completa
SIM
Emissões eletromagnéticas
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Marca
NETGEAR
Categoria
Switches de rede
GTIN EAN UPC
6064490389032,
Nome do Produto
ProSafe 12 Port Layer 2 Managed Gigabit Network Switch
Série de Produto
Mercados vendidos
GB
Data de adição ao sistema
2006-09-16
Data de produção
Dissipação de calor
28,24 BTU/s
Empilhável
Não
Entrada do console
RS-232
Suporte MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB, RFC 1643
Backup e Transferência
SIM
Recursos de gerenciamento
CLI, Telnet
NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch GSM7212EU